---
expressions:
  - 
      dt: "+"
      dd:  adds 2 values together, {{ 1 + 1 }} will print 2
  - 
      dt: "-"
      dd:  performs a subtraction, {{ 2 - 1 }} will print 1
  - 
      dt: "/"
      dd:  performs a division, {{ 10 / 2 }} will print 5
  - 
      dt: "*"
      dd:  performs a multiplication, {{ 5 * 2 }} will print 10
  - 
      dt: "%"
      dd:  performs a modulo, {{ 2 % 2 }} will print 0
  - 
      dt: "=="
      dd:  checks whether the values are equal
  - 
      dt: "!="
      dd:  checks whether the values are different
  - 
      dt: ">="
      dd:  true if the left value is equal or greater to the right one
  - 
      dt: "<="
      dd:  true if the right value is equal or greater to the left one
  - 
      dt: ">"
      dd:  true if the left value is greater than the right one
  - 
      dt: "<"
      dd:  true if the right value is greater than the left one
  - 
      dt: "and"
      dd:  true if the left and right operands are true
  - 
      dt: "or"
      dd:  true if the left or right operands are true
  - 
      dt: "not"
      dd:  negate an expression
  - 
      dt: "in"
      dd:  true if the left operand is inside the right container. May be combined with "not".
